## libgisi 0.1.0

=== debian/changelog ===
libgisi (0.1.0-2) unstable; urgency=low

  * Only build on linux-any, since the code uses rtnetlink features
    specific to linux.
  * Update Debian Standards Version to 3.9.8
  * Fix compiler-flags-hidden
  * Add VCS Tags
  * Rebuild vala files
  * Use canonical, secure VCS urls
  * Drop -dbg package in favour of autogenerated -dbgsym package
  * Enable bindnow hardening

 -- Sebastian Reichel <sre@debian.org>  Thu, 15 Aug 2013 17:19:54 +0200

libgisi (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #717428)

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Jul 2013 20:31:07 +0200
