=== debian/control ===
Source: libgisi
Section: libs
Priority: extra
Maintainer: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               libglib2.0-dev (>= 2.18.0~),
               valac (>= 0.12.1)
Homepage: http://freesmartphone.org/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/libgisi.git/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/libgisi.git/

Package: libgisi0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: low-level communication library for ISI modems
 libgisi is a low level library for communicating with
 ISI devices, such as the modem found in some Nokia devices.
 .
 The library is used by the freesmartphone.org's GSM daemon
 for supporting the Nokia N900.

Package: libgisi-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends},
         libgisi0 (= ${binary:Version})
Description: low-level communication library for ISI modems (devel files)
 libgisi is a low level library for communicating with
 ISI devices, such as the modem found in some Nokia devices.
 .
 The library is used by the freesmartphone.org's GSM daemon
 for supporting the Nokia N900.
 .
 This package contains the development files for the library.

Package: libgisicomm0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: high-level communication library for ISI modems
 libgisicomm is a high level library for communicating with
 ISI devices, such as the modem found in some Nokia devices.
 .
 The library is used by the freesmartphone.org's GSM daemon
 for supporting the Nokia N900.

Package: libgisicomm-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends},
         libgisicomm0 (= ${binary:Version}),
         libgisi-dev
Description: high-level communication library for ISI modems (devel files)
 libgisicomm is a high level library for communicating with
 ISI devices, such as the modem found in some Nokia devices.
 .
 The library is used by the freesmartphone.org's GSM daemon
 for supporting the Nokia N900.
 .
 This package contains the development files for the library.
