=== debian/watch ===
version=3
http://downloads.freesmartphone.org/sources/libgisi/([0-9\.]+)/libgisi-([0-9\.]+)\.tar\.bz2
